<!DOCTYPE html>
<html lang="fr">
<head> 
	<link rel="stylesheet" href="tp1_Photos.css"/>
	<meta-charset="utf-8">
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Lobster">
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Prompt">
	<title>Photos</title>
</head>

<body>

	<h1>Photos de la journée d'intégration</h1>

	<ul>
		<li><a class="active" href="C:/Users/Ara/Downloads/USB/Cours/M1106-Initiation%20au%20developpement%20web/tp12.0.html">Accueil</a></li>
  		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Objectifs.html">Objectifs</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Status.html">Status</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Membres.html">Membres</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Projet_ZOT'CoD.html">Projet ZOT'COD</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Photos.html">Photos</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Règlement Intérieur.html">Règlement Intérieur</a></li>
	</ul>

	<div id="boite1">
		<h2>Derniers articles</h2>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
	</div>

	<div class="floating-box">
		<div class="photo1">
			<img src="../M1106-Initiation%20au%20developpement%20web/Photo/_MG_9050.jpg" width="450px" height="600px">
		</div>	

			<hr>

		<div class="photo2">
			<img src="../M1106-Initiation%20au%20developpement%20web/Photo/_MG_9084.jpg" width="100%" height="100%">
		</div>	

			<hr>

		<div class="photo3">
			<img src="../M1106-Initiation%20au%20developpement%20web/Photo/_MG_9147.jpg" width="100%" height="100%">
		</div>	

			<hr>

		<div class="photo4">
			<img src="../M1106-Initiation%20au%20developpement%20web/Photo/_MG_9135.jpg" width="100%" height="100%">
		</div>	

			<hr>

		<div class="photo5">
			<img src="../M1106-Initiation%20au%20developpement%20web/Photo/_MG_9205.jpg" width="100%" height="100%">
		</div>	

			<hr>

		<div class="photo6">
			<img src="../M1106-Initiation%20au%20developpement%20web/Photo/_MG_9210.jpg" width="100%" height="100%">
		</div>	
	</div>	




